{% extends "base.html"%}
{%block title%} Lista De Jugadores NFLP {%endblock%}
{% block content %}
	<h1> Listas de Jugadores </h1>
	<table class = "table">
		<th>Nombre</th>
		<th>Equipo</th>
		<th>Peso</th>
		<th>Altura</th>
		<th>Numero</th>
		<th>Posicion</th>
		<th>Despedido</th>
		<th>Intercambio</th>
		{% for items in queryset %}
		<tr>
			<td>{{items.NombreJugador}}</td>
			<td>{{items.Equipo}}</td>
			<td>{{items.Peso}}</td>
			<td>{{items.Altura}}</td>
			<td>{{items.Numero}}</td>
			<td>{{items.Posicion}}</td>
			<td>{{items.Despedido}}</td>
			<td>{{items.Intercambio}}</td>
			<td><a href="{% url 'detallesjugadores' items.id%}"> Detalles </a></td>
		</tr>
		{% endfor %}
	</table>
{% endblock %}
